Bug 1429652 - The email validation is no longer accepting upper case characters in the users email address.
Summary: The email validation is no longer accepting upper case characters in the user...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.2
Assignee: Tim Wade
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:configuration
Depends On: 1429004
Blocks: 1503797
TreeView+ depends on / blocked
 
Reported: 2017-03-06 18:55 UTC by Satoe Imaishi
Modified: 2020-12-14 08:18 UTC (History)
9 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1429004
Environment:
Last Closed: 2017-04-12 14:42:18 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 1 Tim Wade 2017-03-14 17:32:23 UTC
PR: https://github.com/ManageIQ/manageiq/pull/14310

Comment 2 Matouš Mojžíš 2017-03-27 14:41:22 UTC
Verified in 5.7.2.0. These emails do work: 
alice@redhat
john,doe@example.com
john{doe}@example.com

Comment 3 errata-xmlrpc 2017-04-12 14:42:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.